﻿@media only screen and (max-width: 1024px){
#navigation ul li { padding: 12px 19px 15px; font-size: 15px;}
#navigation ul li:hover .sub-menu li { padding:5px 20px!important; }
.home-category ul { width:100.3%; }
.home-category ul li { width:33.03%; }
.home-caption { left:10px; right:10px; bottom:10px; padding:10px; }
.sector-list-center { width:47%; }
.blog-img img { max-width:100%; }
#navigation .menu-item-has-children { background:url(../images/nav-arrow-1024.png) right no-repeat!important; }
#navigation ul li .sub-menu { width:250px; }
.point-margin { margin-top:0px; }
.flex-direction-nav a { margin:-10px 0 0 0!important; }
.homeslider{display:none;}
.upcp-thumb-item {
    margin: 8px !important;
}
.brochure-request .wpcf7-select {
	outline:none !important;
	box-shadow: none !important;
}
.brochure-request .wpcf7-select option {
	outline:none !important;
	box-shadow: none !important;
}
.brochure-request .wpcf7-select {
    margin: 5px 0 20px;
}
.brochure-request p:last-child {
    margin-top: -8px;
}
div.wpcf7-validation-errors {
    left: 25%;
}
.brochure-request-wrapper {
    margin-top: 5px;
}
.date{
	width: 29%;
}
.category-display-label{
	padding-left:5px;
}
.brochure-request .wpcf7-select {
	background:url(../images/select-bg.jpg) left repeat-x;
	width:100%;
	float:left;
	height:34px;
    -webkit-appearance: none;
}
.enquiry-form .row .wpcf7-select{
    -webkit-appearance: menulist;
}
.content h3{
    margin: 10px 0 10px 0;
}
#wpcf7-f3220-o2 .brochure-request{
    width: 50%;
}
/* ul.resp-tabs-list {

        display: none;

    } */

h2.resp-accordion {
	display: block;
	border-bottom:solid 1px #e5e5e5;
}
.resp-tab-content {
	display: none;
	padding:20px 0 0 0;
	border-bottom:solid 1px #e5e5e5!important;
	margin-bottom:10px;
}
h2.resp-accordion:first-child {
	border-top:solid 1px #e5e5e5!important;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
}
.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: initial;
	clear: none;
}
.resp-accordion-closed {
	display:none !important;
}

}

@media only screen and (max-width: 980px){
#navigation ul li { padding:15px 16px; }
#navigation ul li:hover .sub-menu li { padding:5px 16px!important; }
.sector-list-center { width:43%; }
#navigation .menu-item-has-children { background:url(../images/nav-arrow-980.png) right no-repeat!important; }
.homeslider{display:none;}
}

@media only screen and (max-width: 900px){
#navigation ul li { padding:15px 13px; }
#navigation ul li:hover .sub-menu li { padding:5px 13px!important; }
.home-caption { font-size:16px; }
.sector-left { width:65%; }
.sector-right { width:32%; }
.sector-list-center { width:39%; }
.blog-left { width:65%; }
.blog-right { width:32%; }
#navigation-wrapper { display:none; }
#responsive-menu { width:260px; top:68px; }
#click-menu { left:20px; top:10px; }
#click-menu .threeLines { width:22px!important; }
#responsive-menu.admin-bar-showing { padding-top:0px!important;}
#click-menu .threeLines .line { height:4px!important; margin-bottom:4px!important; }
#responsive-menu { box-shadow:none; }
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li { font-family:'EB Garamond', serif; font-size:16px; color:#59575c; }
.logo { padding:15px 0 12px 0; }
#navigation { display:none; }
#mobile-menu { display:block; position:absolute; top:15px; left:25px; z-index:99; }
.home-category { padding:10px 0 17px 0; }
.homeslider{display:none;}
.brochure-request p:last-child {
    margin-top: -2px;
}
#responsive-menu-container .responsive-menu-search-box {
	display:none;
}
.fcolum2 {
	width:100%;
	padding: 10px 0 20px 0;
	margin-left:0;
}
.fcolumn{
	width:100%;
}
div.wpcf7-validation-errors {
    left: 16%;
}
.excerpt {
    font-size: 13px;
    line-height: 18px;
}
.home-category {
    margin-bottom: 0px;
}
.inner-title-cat {
    margin: 25px 0 0 0;
}
.date {
    width: 14%;
}
}

@media only screen and (max-width: 854px) {
#navigation ul li { padding:15px 12px; }
#navigation ul li:hover .sub-menu li { padding:5px 12px!important; }
.contact-detail-left { width:100%; }
.contact-detail-right { width:100%; }
.sector-list-center { width:100%; }
.sector-list li { padding:0 0 0 0; }
.sector-list-center { float:left; position:relative; margin:15px 0 0 0; padding:0 20px; top:0; -webkit-transform: translateY(-0); -moz-transform: translateY(-0); -ms-transform: translateY(-0); transform: translateY(-0); }
.sector-list-img { width:100%; margin:25px 0 0 0; }
.enquiry-form .row .left-col { width:100%; padding:0 0 20px 0; }
.enquiry-form .row .right-col { width:100%; padding:0 0 20px 0; }
.enquiry-form .row { padding:0px; }
.capcha-pad { padding:0 0 20px 0!important; }
.homeslider{display:none;}
.upcp-thumb-item {
    width: 47% !important;
}
ul.resp-tabs-list {
	margin: 15px 0 0 0;
}
}
@media only screen and (max-width: 812px){
.content h1 {
    font-size: 27px;
}
}

@media only screen and (max-width: 768px){
.homeslider{display:none;}
}

@media only screen and (max-width: 768px){
h1 { font-size:24px; margin:0 0 10px 0; line-height:26px; }
.content h1 {
    font-size: 34px;
    margin: 0 0 10px 0;
    line-height: 40px;
}
p { font-size:13px; line-height:18px; margin:0 0 15px 0; }
#middlewrapper { padding:0 0 15px 0; }
.content { padding:10px 15px 15px 15px; margin-bottom: 35px; }
.home-category ul { width:100.6%; margin:0 0 0 -0.6%; }
.home-category ul li { width:49.40%;margin:0 0 0.6% 0.6%; }
.homeslider{display:none;}
.footer-menu { width:81%; padding:0 0 8px 0; }
.footer-menu .menu-footer-menu-container li a { padding:0 0 7px 34px; background:url(../images/arrow.png) 20px 6px no-repeat; }
.footer-menu .menu-footer-menu-container li a:hover { background:url(../images/arrow-h.png) 20px 6px no-repeat;  }
.footer-menu .menu-footer-menu-container li.current_page_item a { background:url(../images/arrow-h.png) 20px 6px no-repeat;  }
.social {float: left;padding: 0px 0px 0px 20px;width: 90%;}
.social .widget_text {width:100%;}
section#text-2 { width:100%;padding: 0 0 8px 0;}
section#text-4 {width: 100%;}
section#text-4 img {
    width: 30%;
}
.inner-title { padding:8px 0 0 0; margin:0 0 0 0; border-top:0px; }
.contact-left { width:100%; }
.contact-map { width:100%; }
.contact-detail { padding:10px 0; margin:0 0 12px 0; }
.contact-detail-left { width:auto; }
.contact-detail-right { width:auto; }
.contact-map { padding:20px 0 0 0; }
.contact-map iframe { height:300px; }
.breadcrumb { padding:4px 0 10px 15px; }
.contact-form { padding:5px 10px 10px 10px; }
.contact-form h2 { font-size:20px; }
.contact-form .wpcf7-text { margin:10px 0 0 0; }
.contact-form .wpcf7-textarea { margin:10px 0 0 0; height:128px; }
.contact-form .mathcaptcha { padding:10px 0 0 0; }
.contact-form .contact-submit { padding:10px 0 0 0;}
.contact-form .wpcf7-validation-errors { margin:15px 0 0 0; padding:5px 10px; }
.contact-form .wpcf7-mail-sent-ok { margin:15px 0 0 0; padding:5px 10px; }
.reseller-form { padding:5px 10px 10px 10px; }
.reseller-form h2 { font-size:20px; }
.reseller-form .row .wpcf7-text { margin:10px 0 0 0; }
.reseller-form .row .contact-submit { padding:10px 0 0 0; }
.reseller-form .wpcf7-mathcaptcha { margin:10px 0 0 0; }
.reseller-form .wpcf7-validation-errors { margin:15px 0 0 0; padding:5px 10px; }
.reseller-form .wpcf7-mail-sent-ok { margin:15px 0 0 0; padding:5px 10px; }
.sector-right { padding:10px 15px; }
.sector-right li { font-size:14px; }
.sector-list { padding:5px 0 0 0; }
.sector-list li { margin:15px 0 0 0; }
.sector-list-center { padding:0 15px; margin:10px 0 0 0; }
.sector-list li h2 { margin:0 0 5px 0; font-size:20px; }
.sector-list-img { margin:17px 0 0 0; }
.blog-right { padding:5px 15px 15px 15px; }
.blog-right h2 { font-size:20px; }
.blog-left .blog-list h2 { font-size:16px; margin:0 0 5px 0; }
.blog-left .blog-list .post-thumbnail { margin:5px 15px 0 0; }
.blog-right ul { padding:0 0 10px; }
div.selector { margin:15px 0 0 0; }
.blog-left .blog-list { padding:0 0 15px 0; margin:0 0 10px 0; }
.blog-left .blog-list .post-thumbnail { width:31%; }
.blog-left .blog-list .post-thumbnail img { width:100%; }
.blog-img { margin:0 0 15px 0; }
.single-post .blog-list { padding:0 0 0 0; margin:0 0 0 0; border-bottom:0px; }
.breadcrumbs {
    padding: 10px 0 5px 0;
}
#breadcrumbs { padding:8px 0 5px 15px!important; line-height: 22px !important;}
.product-content { padding:5px 0 0 0; }
.enquiry-form .row .left-col { padding:0 0 10px 0; }
.enquiry-form .row .right-col { padding:0 0 10px 0; }
.capcha-pad { padding:0 0 10px 0!important; }
.enquiry-form .row .wpcf7-submit {
    margin: 10px 0 10px 0;
}
.entry-content img { margin:0 0 15px 0; }
.team-section h2{
	font-size: 20px;
	line-height: 22px;
	
}
.team-img{
	max-width: 30%;
	margin: 6px 20px 0 0;
}
.team-section{
	padding-bottom: 20px;
	margin-bottom:10px;
}

.brochure-request {
    width: 90%;
    margin: auto;
}

.brochure-request .wpcf7-text {
    width: 100%;
    margin-right: 0 !important;
}
.content h1 {
    font-size: 27px;
}
.home-category {
    padding: 10px 0 26px 0;
}
.enquiry-form .row .wpcf7-submit{
    float: none;
    text-align: center;
}
.contact-submit{
    text-align: center;
}
.content h3{
    margin: 10px 0 10px 0;
}
.enquiry-form .row .wpcf7-select{
    -webkit-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}
.inner-title {
    padding: 13px 0 0 0;
}
}
/*.wpcf7-f3220-o2 .wpcf7-form-control.wpcf7-select{
    background: #ffffff url("../images/down-arrow.png") no-repeat;
    background-position: 98% 50%;
}*/
.content .product-form {
    background: #fff url(../images/down-arrow.png) no-repeat !important;
    background-position: 98% 50% !important;
}

@media only screen and (max-width:736px) {
.homeslider{display:none;}
.content {
    padding: 10px 15px 15px 15px;
    margin-bottom: 18px;
	margin-top:5px;
}
.date {
    width: 16%;
}
.content h1 {
    font-size: 30px;
}
.breadcrumbs {
    padding: 10px 0 5px 0;
}
.home-category {
    padding: 5px 0 17px 0;
}
.content h1 {
    font-size: 25px;
}
.home-category {
    padding: 5px 0 26px 0;
}
.inner-title {
    padding: 13px 0 0 0;
}
.enquiry-form .row .wpcf7-submit{
    float: none;
    text-align: center;
}
.contact-submit{
    text-align: center;
}
.content h3{
    margin: 8px 0 10px 0;
}
.enquiry-form .row .wpcf7-select{
    -webkit-appearance: menulist;
}
#wpcf7-f3220-o2 .brochure-request {
    width: 90%;
}

}
@media only screen and (max-width: 667px) {
.homeslider{display:none;}
.footer-menu { width:55%; }
.social{
	width:40%;
}
.date {
    width: 17%;
}
.content h1 {
    font-size: 23px;
}
}

@media only screen and (max-width: 640px) {
.homeslider{display:none;}
.footer-menu { width:100%; }
.social{
	width:100%;
	padding: 0 0 15px 20px;
}

.group-logo{
	margin: 5px 0 0 29px;
    width: 78%;
}
.content h1 {
    font-size: 22px;
}

}

@media only screen and (max-width: 600px) {
.homeslider{display:none;}
.sector-left { width:100%; }
.sector-right { width:100%; margin:15px 0 0 0; }
.blog-left { width:100%; }
.blog-right { width:100%; margin:15px 0 0 0; }
}

@media only screen and (max-width:583px) {
.homeslider{display:none;}
.footer-menu { width:76%; }
.upcp-thumb-item {
    width: 46% !important;
}

}

@media only screen and (max-width:568px) {
.homeslider{display:none;}
.date {
    width: 20%;
}
.content h1{
    font-size: 19px;
}
}

@media only screen and (max-width:533px) {
.home-category ul { width:100%; margin:0 0 0 0; }
.home-category ul li { width:100%;margin:0 0 3px 0%; }
.homeslider{display:none;}
.footer-menu { width:65%; }
.footer-menu .menu-footer-menu-container li { width:100%; }
.contact-map iframe { height:200px; }
.contact-form .left-col { width:100%; }
.contact-form .right-col { width:100%; }
.reseller-form .row .left-col { width:100%; }
.reseller-form .row .right-col { width:100%; }
.product-content .product-slider { width:100%!important; margin-bottom:15px!important; } 
.product-content .product-details { width:100%!important; }
.team-img {
    margin: 6px 20% 15px;
    max-width: 60%;
}
.team-section{
	padding-bottom: 0px;
}
.group-logo{
	margin: 20px 0 0 0px;
    width: 50%;
}
#text-3{
	width: 100%;
}
}

@media only screen and (max-width: 480px) {
.logo { padding:15px 0 12px 0; }
.logo img { width:50%; }
.homeslider{display:none;}
.date {
    width: 24%;
}
.content h1 {
    font-size: 16px;
}
}

@media only screen and (max-width:414px) {
.homeslider{display:none;}
.contact-detail-left { width:100%; }
.contact-detail-right { width:100%; }
.blog-left .blog-list { text-align:center;}
.blog-left .blog-list .post-thumbnail { width:auto; float:none; display:inline-block; margin-bottom:10px;  }
.blog-left .blog-list h2 { text-align:left; }
#secondary .blog-right {
    margin-bottom: 0;
}
.content h1 {
    font-size: 24px;
    line-height: 28px;
}
.date {
    width: 29%;
}
.home-category {
    padding: 5px 0 26px 0;
}
.enquiry-form .row .wpcf7-submit{
    float: none;
    text-align: center;
}
.contact-submit{
    text-align: center;
}
.inner-title {
    padding: 13px 0 0 0;
}
.enquiry-form .row .wpcf7-select{
    -webkit-appearance: menulist;
}
#wpcf7-f3220-o2 .brochure-request{
    width: 85%;
}
.wpcf7-f3220-o2 .wpcf7-form-control.wpcf7-select{
    background: #ffffff url("../images/down-arrow.png") no-repeat;
    background-position: 98% 50%;
}
.from-grup {
    width: 100%;
}
.product-form {
    background: #fff url(../images/down-arrow.png) no-repeat !important;
    background-position: 98% 50% !important;
}
}

@media only screen and (max-width: 375px) {
.homeslider{display:none;}
.footer-menu { width:60%; }
.date {
    width: 33%;
}
.wpcf7-f3220-o2 .wpcf7-form-control.wpcf7-select{
    background: #ffffff url("../images/down-arrow.png") no-repeat;
    background-position: 98% 50%;
}
.from-grup {
    width: 100%;
}
.product-form {
    background: #fff url(../images/down-arrow.png) no-repeat !important;
    background-position: 98% 50% !important;
}
}

@media only screen and (max-width: 360px) {
.homeslider{display:none;}
.footer-menu { width:100%; }
.social { width:100%; float:left; padding:0 0 15px 20px; }
.notfound img{ width:100%; display: block;}
.content h1 {
    font-size: 22px;
    line-height: 24px;
}
.date {
    width: 34%;
}
.wpcf7-f3220-o2 .wpcf7-form-control.wpcf7-select{
    background: #ffffff url("../images/down-arrow.png") no-repeat;
    background-position: 98% 50%;
}
.from-grup {
    width: 100%;
}
.product-form {
    background: #fff url(../images/down-arrow.png) no-repeat !important;
    background-position: 98% 50% !important;
}
}

@media only screen and (max-width: 320px) {
.homeslider{display:none;}
.date {
    width: 40%;
}
.wpcf7-f3220-o2 .wpcf7-form-control.wpcf7-select{
    background: #ffffff url("../images/down-arrow.png") no-repeat;
    background-position: 98% 50%;
}
.from-grup {
    width: 100%;
}
.product-form {
    background: #fff url(../images/down-arrow.png) no-repeat !important;
    background-position: 98% 50% !important;
}
}